Computer Security
[EN] securityvulns.ru no-pyccku


EMC VPLEX Information leakage
Published:01.10.2013
Source:
SecurityVulns ID:13298
Type:local
Threat Level:
5/10
Description:Cleartetext passwords in configuration files.
Affected:EMC : VPLEX GeoSynchrony 5.2
CVE:CVE-2013-3278 (EMC VPLEX before VPLEX GeoSynchrony 5.2 SP1 uses cleartext for storage of the LDAP/AD bind password, which allows local users to obtain sensitive information by reading the management-server configuration file.)
Original documentdocumentEMC, ESA-2013-060: EMC VPLEX Information Disclosure Vulnerability (01.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod